# gds-radio-group - Angular

## Import

```typescript
import { GdsRadioGroupComponent } from '@sebgroup/green-core-ng'
```

## Usage

Use the component in your Angular templates:

```html
<gds-radio-group>
  <!-- content -->
</gds-radio-group>
```

## Event Handling

Events are emitted using Angular output syntax. Event names are converted from kebab-case to camelCase:

| Web Component Event | Angular Output | Handler Example |
|---------------------|----------------|-----------------|
| `change` | `change` | `(change)="handler($event)"` |
| `input` | `input` | `(input)="handler($event)"` |
